@charset "utf-8";
/* CSS Document */
body,div,p,a,span,dl,dt,dd,ul,li,ol,h1,h2,h3,h4,h5,h6,input,textarea,img,select{ margin:0; padding:0;}
a{ text-decoration:none;}
img{ border:0;}
ul{ list-style:none;}
.clear{ clear:both;}
input{ outline:none;}
.w1000{ width:1000px; margin:0 auto;}


.fr{ float:right;}
.fl{ float:left;}
body{ background:#153352 url(../images/bg.jpg) center top no-repeat fixed; font-family:Verdana, Geneva, sans-serif;}

.wrapper{ width: 1000px;
background-color: #fff;
margin: 0 auto;
text-align: left;
-webkit-box-shadow: 0 0 16px #000;
-moz-box-shadow: 0 0 16px #000;
box-shadow: 0 0 16px #000;
/* -webkit-border-radius: 0 0 5px 5px; */
-moz-border-radius: 0 0 5px 5px;
-khtml-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
margin-bottom: 30px;
overflow:hidden;}
.wrapper_in{ padding: 10px;}

.top{ overflow:hidden;}
.tel{ background:url(../images/tel.jpg) left 15px no-repeat; padding-left:30px; font-size:20px; font-weight:bold; color:#153352; margin-bottom:20px; line-height:46px; height:46px;}
.text1{ width:280px; height:31px; border:1px solid #ccc;}
.search_btn{ height:33px; background:#153352; color:#fff; border:none; cursor:pointer; width:55px; text-align:center;}

.nav{ background:url(../images/nav_bg.jpg) left top repeat-x; overflow:hidden; height:42px; line-height:42px; margin-top:10px; font-size:14px; font-weight:bold;}
.nav ul{ width:970px; float:left;}
.nav ul li{ float:left; color:#fff; background:url(../images/nav_line.jpg) left top no-repeat; padding:0 37px;}
.nav ul li a{ color:#fff;}
.nav ul li a:hover{ text-decoration:underline;}
.nav ul li.product_cate{ color:#fff; width:216px; padding:0 0 0 10px;  background:url(../images/icon1.png) 90% center no-repeat; font-family:Arial, Helvetica, sans-serif;}

.nav_left{ width:5px; height:42px; background:url(../images/nav_left.jpg) left top no-repeat;}
.nav_right{ width:5px; height:42px; background:url(../images/nav_right.jpg) right top no-repeat;}


.left_sider{ width:227px; margin-right:12px; float:left;}
.left_sider .product_cate{ background:#ebf2f8; border:1px solid #1a3f64;}
.left_sider .product_cate ul li{ background:#c3d6e6; font-size:14px; margin:10px 0; line-height:30px; font-weight:bold;}
.left_sider .product_cate ul li a{ padding-left:10px; color:#163656;}
.left_sider .product_cate ul li a:hover{ text-decoration:underline;}
.left_sider .product_cate ul li li{ background:#ebf2f8; line-height:24px; font-size:12px; margin:0; font-weight:normal;}




.right_content{ width:740px; float:left;} 

/*新banner样式*/
.fullSlide {width:100%;	position:relative;background:#000;}
.fullSlide .bd {margin:0 auto;	position:relative;	z-index:0;	overflow:hidden;}
.fullSlide .bd ul {	width:100% !important;}
.fullSlide .bd li {	width:100% !important;height:252px;overflow:hidden;	text-align:center;}
.fullSlide .bd li a {display:block;	height:252px;}
.fullSlide .hd {width:100%;	position:absolute;z-index:1;bottom:0;left:0;height:30px;	line-height:30px;}
.fullSlide .hd ul {	text-align:right;}
.fullSlide .hd ul li {	cursor:pointer;	display:inline-block;*display:inline;zoom:1;
	width:15px;	height:15px;margin:5px;	overflow:hidden;background:#fff;/*filter:alpha(opacity=50);	opacity:0.5;*/line-height:999px;	border-radius:15px;}
.fullSlide .hd ul .on {	background:#006ac0;}
.fullSlide .prev,.fullSlide .next {	display:block;	position:absolute;	z-index:1;
	top:50%;
	margin-top:-30px;
	left:0%;
	z-index:1;
	width:40px;
	height:54px;
	/*border-radius:30px;*/
	background:url(../images/banner_arrow.png) no-repeat;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
}
.fullSlide .next {
	left:auto;
	right:0%;
	background:url(../images/banner_arrow.png) -40px 0 no-repeat;
}

.banner{ height:252px; width:738px; float:left; border:1px solid #ccc; margin-top:10px; }



.home_about{ width:362px; float:left; background:#fff; border:1px solid #ccc; margin-top:10px; margin-right:10px;}
.title1{ height:30px; line-height:30px; background:url(../images/title_bg1.jpg) left top repeat-x; font-size:14px; font-weight:bold; padding-left:10px; border-bottom:1px solid #ccc;}
.content_txt{ font-size:12px; padding:10px; line-height:20px; height:140px; overflow:hidden;}
a.more{ color:#f00;}


.sider_contact{ margin-top:20px; border:1px solid #ccc;}
.sider_contact .content_con{ padding:3px 0; background:url(../images/cont_bg2.jpg) left top repeat;}
.sider_contact .content_txt{ padding:5px; background:#fff; height:182px; color:#666;}


.home_product{ margin-top:10px; border:1px solid #ccc; border-top:0;}
.title2{ background: url(../images/title2_bg.jpg) left top repeat-x; height:34px; line-height:34px; padding-left:10px; color:#fff; font-weight:bold; font-size:14px;}
a.more2{ float:right; font-size:10px; font-weight:normal; color:#fff; margin-right:10px;}

.home_product_con{ overflow:hidden;}
.home_product_con ul { padding-top:10px;}
.home_product_con ul li img{ width:164px; height:116px; border:1px solid #153352; float:left; margin-right:5px;}
.home_product_con ul li{ padding-left:5px; margin-bottom:20px; overflow:hidden; float:left; margin-right:12px; height:136px;}
.home_product_con ul li .product_in{ width:180px; float:left; font-size:12px; line-height:18px;}
.home_product_con ul li .product_in h1{ font-size:14px; margin-bottom:10px; }
.home_product_con ul li .product_in h1 a{color:#272727;}
.home_product_con ul li .product_in h1 a:hover{ text-decoration:underline;}


.footer{ background:#fff url(../images/footer_bg.jpg) left top repeat-x; margin-top:30px; border-top:1px solid #6082a4;  overflow:hidden; padding:12px 0 0 0;}

.footer .f_nav{ width:700px; float:left; padding-left:30px;} 
.footer .f_nav ul li{ float:left; width:170px; font-size:12px; font-weight:bold; line-height:24px;}
.footer .f_nav ul li a{ color:#153352;}

.footer .follow{ width:220px; float:left; margin-top:10px;}
.footer .follow ul li a{ width:32px; height:32px; background-image:url(../images/follow_img.png); float:left; margin-right:6px;}
.footer .follow ul li a.b{ background-position: -41px 0;}
.footer .follow ul li a.tw{ background-position: -82px 0;}
.footer .follow ul li a.google{ background-position: -124px 0;}
.footer .follow ul li a.tb{ background-position: -166px 0;}
.footer .copyright{ font-size:12px;  padding:20px; text-align:center;border-top:1px solid #cfd4da; margin-top:20px; line-height:18px;}
.footer .copyright a{ color:#333;}


.article_txt{ padding:20px; font-size:12px; line-height:24px;}
.article_txt p{ margin-bottom:10px;}

.product_detail ul li{ float:none; margin-bottom:50px; height:auto;} 
.product_detail ul li img{ margin-right:15px;}
.product_detail ul li .product_in{ width:540px;}
.product_detail ul li .product_in h1{ border-bottom:1px solid #153352; line-height:27px; font-size:16px;}
.product_detail ul li .product_in_txt{ line-height:24px;}
.product_detail ul li .product_in_txt .icon2{ width:3px; height:3px; border:none;}

.product_detail ul li .product_in_txt .more2{ margin-top:10px;}
.product_detail ul li .product_in_txt .more2 img{ width:52px; height:17px; border:none;}

.page{ text-align:center; margin-top:20px; margin-bottom:5px; font-family:"微软雅黑"; margin-bottom:50px;}
.page a{ padding:5px 5px; border:1px solid #ccc; color:#666; font-size:14px; background:#eee; margin-right:5px;}
.page a:hover{ background:#0E4E86; color:#fff;}

